[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=uGet Portable
AppId=uGetPortable
Publisher=AppName Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/uget-portable
Donate=https://ugetdm.com/contribute/
Category=Internet
Description=Download manager
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.2.3.22
DisplayVersion=2.2.3-2.2

[Control]
Icons=1
Start=uGetPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\uGet\bin\uget.exe
